FONT {
    font-family: Verdana, Helvetica;
    font-size: 10px
    }
TD {
    font-family: Verdana, Helvetica;
    font-size: 10px
    }
BODY {
    font-family: Verdana, Helvetica;
    font-size: 10px
    }
P {
    font-family: Verdana, Helvetica;
    font-size: 10px
    }
DIV {
    font-family: Verdana, Helvetica;
    font-size: 10px
    }
/* Form elements */
input {
    border-color: #DFA833;
    color: #DFA833;
    background-color: #140000;
    font: normal 11px Verdana, Arial, Helvetica, sans-serif
    }
textarea {
    border-color: #DFA833;
    color: DFA833;
    background-color: #140000;
    font: normal 11px Verdana, Arial, Helvetica, sans-serif
    }
select {
    border-color: #DFA833;
    color: DFA833;
    font: normal 11px Verdana, Arial, Helvetica, sans-serif
    }
/* The text input fields background colour */
input.post, textarea.post, select {
    background: #140000
    }
input {
    text-indent: 2px
    }
/* The buttons used for bbCode styling in message post */
input.button {
    background: #140000;
    color: #DFA833;
    font: 11px Verdana, Arial, Helvetica, sans-serif
    }
/* The main submit button option */
input.mainoption {
    background: #140000;
    font-weight: bold
    }
/* None-bold submit button */
input.liteoption {
    background: #140000;
    font-weight: normal
    }
/* This is the line in the posting page which shows the rollover
help line. This is actually a text box,but if set to be the same
colour as the background no one will know;)
*/
.helpline {
    border-style: none
    }
/* Quote blocks */
.quote {
    background: #140000;
    border: 1px solid #DFA833;
    color: #DFA833;
    font-size: 11px;
    line-height: 125%
    }
/* Code blocks */
.code {
    background: #140000;
    border: 1px solid #DFA833;
    color: #DFA833;
    font: 12px Courier, "Courier New", sans-serif;
    padding: 5px
    }
/* This is the border line & background colour round the entire page */
.bodyline {
    border-color: #140000 #590302 #590302 #140000
    }
/* This is the outline round the main forum tables */
.forumline {
    background: #140000;
    border: 1px solid;
    border-color: #140000 #590302 #590302 #140000
    }
body {
    background: #140000;
    color: #DFA833;
    font: 12px Verdana, Arial, Helvetica, sans-serif;
    margin: 8px;
    padding: 0;
    scrollbar-3dlight-color: #590302;
    scrollbar-arrow-color: #590302;
    scrollbar-darkshadow-color: #140000;
    scrollbar-face-color: #140000;
    scrollbar-highlight-color: #590302;
    scrollbar-shadow-color: #DFA833;
    scrollbar-track-color: #590302
    }
/* Category gradients*/
td.cat {
    font-weight: bold;
    letter-spacing: 1px;
    background: #140000 url(images/cellpic1.gif);
    height: 31px;
    text-indent: 4px;
    border: 1px solid;
    border-color: #590302 #140000 #140000 #590302
    }
/* Category gradients*/
td.cat2 {
    background: #140000 url(images/cellpic1.gif);
    height: 25px;
    text-indent: 4px;
    border: 1px solid;
    border-color: #DFA833 #DFA833 #DFA833 #DFA833
    }
.blk {
    border: 1px solid;
    border-color: #140000 #590302 #590302 #140000
    }
/* Main table cell colours and backgrounds */
.row1 {
    background: #140000;
    border: 1px solid;
    border-color: #590302 #140000 #140000 #590302
    }
.row2 {
    background: #140000;
    border: 1px solid;
    border-color: #590302 #140000 #140000 #590302
    }
.helpline {
    background: #140000
    }
.row3 {
    background: #140000;
    border: 1px solid;
    border-color: #590302 #140000 #140000 #590302
    }
td.spacerow {
    background: #140000;
    border: 1px solid;
    border-color: #590302 #140000 #140000 #590302
    }
/* This is for the table cell above the Topics,Post & Last posts on the index.php */
td.rowpic {
    background: url(images/cellpic2.jpg) #140000 repeat-y;
    border: 1px solid;
    border-color: #590302 #140000 #140000 #590302
    }
/* Table Header cells */
th {
    background: #140000;
    color: #c0c0c0;
    font-size: 11px;
    font-weight: bold;
    height: 27px;
    white-space: nowrap;
    text-align: center;
    padding-left: 8px;
    padding-right: 8px;
    border: 1px solid;
    border-color: #590302 #140000 #140000 #590302
    }
hr {
    border: 0 solid #590302;
    border-top-width: 1px;
    height: 0
    }
/* Specify the space around images */
.imgtopic, .imgicon {
    margin-left: 0
    }
.imgspace {
    margin-left: 1px;
    margin-right: 2px
    }
.imgfolder {
    margin: 1px;
    margin-left: 4px;
    margin-right: 4px
    }
/* Gets rid of the need for border="0" on hyperlinked images */
img {
    border: 0
    }
/*
  This is for the table cell above the Topics, Post & Last posts on the index.php page
  By default this is the fading out gradiated silver background.
  However, you could replace this with a bitmap specific for each forum
*/
td.rowpic {
    background-color: #140000;
    background-image: url(images/cellpic2.jpg);
    background-repeat: repeat-y
    }
/* Header cells - the blue and silver gradient backgrounds */
th {
    color: #DFA833;
    font-size: 11px;
    font-weight: bold;
    background-color: #140000;
    height: 38px;
    background-image: url(images/cellpic3.gif)
    }
td.cat, td.catHead, td.catSides, td.catLeft, td.catRight, td.catBottom {
    background-image: url(images/cellpic1.gif);
    background-color: #140000;
    border: #590302;
    border-style: solid;
    height: 25px
    }
a:link, a:active, a:visited, a.postlink {
    color: #DFA833;
    text-decoration: none
    }
a:hover {
    color: #DFA833
    }
.title {
    background: none;
    color: #DFA833;
    font-size: 13px;
    font-weight: bold;
    font-family: Verdana, Helvetica;
    text-decoration: none
    }
.content {
    background: none;
    color: #DFA833;
    font-size: 10px;
    font-family: Verdana, Helvetica
    }
.block-title {
    background: none;
    color: #DFA833;
    font-size: 11px;
    font-family: Verdana, Helvetica
    }
.storytitle {
    background: none;
    color: #DFA833;
    font-size: 11px;
    font-weight: bold;
    font-family: Verdana, Helvetica;
    text-decoration: none
    }
.storycat {
    background: none;
    color: #DFA833;
    font-size: 11px;
    font-weight: bold;
    font-family: Verdana, Helvetica;
    text-decoration: underline
    }
.boxtitle {
    background: none;
    color: #DFA833;
    font-size: 10px;
    font-weight: bold;
    font-family: Verdana, Helvetica;
    text-decoration: none
    }
.boxcontent {
    background: none;
    color: #DFA833;
    font-size: 10px;
    font-family: Verdana, Helvetica
    }
.option {
    background: none;
    color: #DFA833;
    font-size: 10px;
    font-weight: bold;
    font-family: Verdana, Helvetica;
    text-decoration: none
    }
.tiny {
    background: none;
    color: #DFA833;
    font-size: 10px;
    font-weight: normal;
    font-family: Verdana, Helvetica;
    text-decoration: none
    }
.small {
    background: none;
    color: #DFA833;
    font-size: 9px;
    font-weight: normal;
    font-family: Verdana, Helvetica;
    text-decoration: none
    }